/*Globals + Narrow Media <480px*/
html,body {
font-family: Arial, sans-serif;
color: #555;
font-size: 1em;
height: 100%;
width: 100%;
}
article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }
.row {
margin: 0;
}
h1.section-header,h2.section-header,h1.page-head,h2.page-head,h2.section-sub,h3.section-sub {
	font-family: 'Open Sans', Arial, sans-serif;
font-size: 2.0em;
font-weight: 300;
color: #555;
}
h2.page-sub-head {
font-size: 1.2em;
font-weight: 300;
color: #73741e;
padding-bottom: 20px;
}
h1 {
font-size: 2.2em;
}
h2 {
font-size: 1.8em;
}
h3 {
font-size: 1.2em;
}
a {
color: #73741e;
text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.navbar-nav a {
	text-decoration: none;
}
h3.section-sub strong {
padding-left: 20px;
}
/* Header and Navigation */
#nav {
	z-index: 100;
}
#nav.affix {
position: fixed;
top: 0;
width: 100%;
z-index: 100;
}
.navbar {
border: none;
margin-bottom: 0;
z-index: 1000;
}
.navbar-default {
background-color: #fff;
}
.navbar-collapse {
	width: 100%;
}
.navbar .divider-vertical {
	background-color: #fff;
height: 50px;
margin: 0;
border-right: 1px solid #fff;
border-left: 1px solid #ccc;
}
.navbar-default .navbar-nav > li > a {
color: #555;
font-weight: 300;
}
.navbar-default .navbar-nav .book-now a {
font-weight: 600;
color: #73741e;
}
.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus {
color: #000;
background: none;
}
img#calendar-icon {
width: 25px;
height: 25px;
height: auto;
padding-left: 5px;
}
.header-container {
	position: relative;
	top: 20px;
}
img.logos-header {
width: 75px;
height: 75px;
margin: 0 10px;
}
#tct-logo,
#header-logos,
#social-icons,
#phone-tasparks {
	text-align: center;
	margin: 10px 0 20px 0;
}
p.header-type {
font-weight: 300;
color: #73741e;
font-size: 0.8em;
padding-top: 10px;
}
p.header-type strong {
font-weight: 600;
letter-spacing: 0.05em;
}
header ul.social-icons {
list-style: none;
display: inline;
text-align: center;
width: 100%;
}
#social-icons {
	margin-bottom: 20px;
}
#social-icons ul {
	padding: 0;
}
#social-icons ul li {
display: inline;
}
#social-icons ul li a img {
width: 35px;
height: 35px;
margin: 5px;
}
.logos {
}

/* End Header and Navigation */
/*Iframe for Availability */

.availability-box {
	float: left;
	clear: none;
	width: 100px;
	height: 100px;
	text-align: center;
	margin: 20px;
}
.availability-block {
	min-height: 650px;
}

iframe#availability {
	border: none;
	width: 100%;
	min-height: 320px;
}
.key-table {
	width: 460px;
	margin: 0 auto;
	text-align: center;
}
td.p-available{
	width: 100px;
	height: 100px;
	vertical-align: middle;
	background-color: #E9E8D4;
	color: #222;
	border: 10px solid #fff;
}
td.p-50 {
	width: 100px;
	height: 100px;
	vertical-align: middle;
	background-color: #8f9dbc;
	color: #222;
	border: 10px solid #fff;
}
td.p-full {
	width: 100px;
	height: 100px;
	vertical-align: middle;
	background-color: #FF6666;
	color: #222;
	border: 10px solid #fff;
}

/*content*/

#hero,#family {
display: none;
}
.mobile-hero,.mobile-family {
width: 100%;
text-align: center;
}
a#play-button {
display: none;
}
.pad-section {
text-align: center
}
.right-sidebar .row {
position: relative;
}
.caption-text {
width: 100%;
text-align: center;
min-height: 60px;
}
.caption-text a {
font-family: 'Open Sans', Arial, sans-serif;
font-weight: 300;
font-size: 2.0em;
color: #fff;
letter-spacing: 0.01em;
border: none;
padding: 0;
margin: 0;
}
.caption-text.experience-button {
background: #6b6c1c;
}
.caption-text.essentials-button {
background: #c4c491;
}
.caption-text.faq-button {
background: #e9e8d4;
}
.caption-text.gallery-button {
background: #0d5282;
}
.caption-text.book-button {
background: #57759e;
}
.caption-text.blank-button {
background: #909dbc;
}
.essentials-button a,
.faq-button a,
.blank-button a {
color: #222;
}
.right-sidebar p {

font-size: 1em;
line-height: 1.8em;
font-weight: 300;
}
.main-col ul li p {
margin-bottom: 10px;
}
.main-col ul li.last p {
margin-bottom: 30px;
}
p.fine-print {
font-size: 10px;
margin-left: 100px;
}
/* Footer */
footer {
	font-size: 0.8em;
}
h3.footer-header,
h2.footer-header {
font-size: 1.5em;
font-weight: 300;
color: #222;
}
.footer-2 {
background: #e6e6d0;
color: #555;
padding-bottom: 10px;
}
.footer-2-col {
text-align: center;
}
.footer-2 p {
font-weight: 300;
}
.footer-2 p strong {
font-weight: 600;
}
.footer-2 a {
color: #555;
}
.footer-2 ul {
list-style: none;
margin: 0;
padding: 0;
}
.footer-2 ul li {
	padding-bottom: 10px;
}
.footer-2 ul li a {
font-weight: 300;
}
img#tct-logo-footer {
	padding: 20px 0 10px 0;
}
.footer-3 ul.social-icons {
display: inline;
list-style: none;
padding: 0;
}
.footer-3 ul.social-icons li {
display: inline;

}
.footer-3 ul.social-icons li img {
	margin: 20px 2px;
	width: 30px;
	height: 30px;
}
.footer-logo {
text-align: center;
}
.footer-logo img {
	margin: 10px 10px;
}
.footer-3 {
	text-align: center;
}
.footer-4 {
	margin-top: 20px;
background: #73741e;
text-align: center;
}
.footer-4 p {
color: #fff;
font-weight: 300;
margin-top: 10px;
}
.footer-4 a {
	color: #fff;
}
.footer-4 a:hover {
	text-decoration: none;
}


@media screen and (min-width:480px) {
	/* Header and Navigation */
	
	
	img.logos-header {
	margin: 5px 5px;
	}
	#tct-logo.col-xs-12,
	#header-logos.col-xs-12 {
		width: 50%;
		clear: none;
		margin: 0;
		padding: 0;
		float: left;
	}
	#tct-logo {
		text-align: left;
	}
	#header-logos {
		text-align: right;
	}
	#phone-tasparks {
		clear: both;
	}
	/* Sections */
	.pad-section {
	padding: 10px 0;
	}
	#play-button img {
	width: 107px;
	height: 73px;
	}
	.gallery.pad-section {
	padding-bottom: 0;
	}
	.pad-section img {
	margin: 0 auto;
	width: 100%;
	}
	.award-heading {
	text-align: center;	
	}
	#movie h2.section-header {
	font-size: 2.2em;
	padding-bottom: 30px;
	}
	.movie-placeholder {
	position: relative;
	width: 100%;
	overflow: hidden;
	}
	a#play-button {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	display: -webkit-flex;
	-webkit-justify-content: center;
	justify-content: center;/* align horizontal */
	align-items:center;/* align vertical */
	-webkit-align-items:center;
	}
	#the-walk {
	padding-bottom: 0;
	}
	.parallax-section {
	height: 100%;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	#closer .col-lg-4,
	#closer .col-sm-6,
	#closer .col-xs-12,
	.gallery .col-lg-4,
	.gallery .col-sm-6,
	.gallery .col-xs-12 {
	padding: 0;
	position: relative;
	text-align: center;
	}
	#closer .caption-text {
	width: 100%;
	text-align: center;
	}
	#essentials {
	text-align: center;
	}
	#essentials img {
	width: 100%;
	}
	.right-sidebar {
	margin-top: 20px;
	}
	.right-sidebar p {
	margin-bottom: 20px;
	}
	.right-sidebar .img-responsive {
	padding: 0;
	}
	.right-sidebar .row {
	position: relative;
	}
	.right-sidebar .caption-text {
	width: 100%;
	text-align: center;
	}
	.right-sidebar .caption-text a {
	position: relative;
	font-size: 1.8em;
	letter-spacing: 0.01em;
	top: 10px;
	}
	footer {
		font-size: 1.0em;
	}
}
@media screen and (min-width:768px) {

	#nav {
	text-align: center;
	}

	.navbar-centered .navbar-nav {
	       float: none;
	        text-align: center;
	    }
	    .navbar-centered .navbar-nav > li {
	        float: none;
	    }
	    .navbar-centered .nav > li {
	        display: inline;
	    }
	    .navbar-centered .nav > li > a {
	        display: inline-block;
			font-family: 'Open Sans', Arial, sans-serif;
			font-size: 1.1em;
			margin: 10px 0;
			padding: 10px 15px;
	    }

	.header-container {
	top: 20px;
	text-align: center;
	margin-bottom: 20px;
	}
	#tct-logo.col-xs-12,
	#header-logos.col-xs-12 {
		width: 50%;
		clear: none;
		margin: 0;
		padding: 0;
		float: left;
	}
	#tct-logo {
		text-align: left;
	}
	#header-logos {
		text-align: right;
		margin-top: 20px;
	}
	img.logos-header {
	width: 75px;
	height: 75px;
	margin: 10px 5px;
	}
	#phone-tasparks {
		position: absolute;
		top: 5px;
		
	}
	p.header-type {
		font-size: 1.0em;
		position: relative;
		right: 25px;
	}
	#social-icons {
		position: absolute;
		top: 40px;
		right: 0px;
	}
	.caption-text a {
	font-size: 1.6em;
	top: 20px;
	}
	.footer-2 {
		padding-bottom: 20px;
	}
	ul.links-1 {
		display: inline;
	}
	ul.links-1 li {
		display: inline;
	
	}
	ul.links-1 li a {
		margin: 0 5px;
		line-height: 2em;

	}
	.footer-3 ul.social-icons li img {
	    margin: 20px 5px;
	    width: 50px;
	    height: 50px;
	}
	/* Sections */
	.mobile-hero {
	display: none;
	}
	,.mobile-family {
	display: block;
	}
	#hero {
	display: block;
	background: url('../images/parallax-1-normal.jpg') 50% 0 no-repeat fixed;
	min-height: 600px;
	max-height: 80%;
	}
	#family {
	display: none;
	}
	.pad-section {
	padding: 20px 0;
	}
	.gallery.pad-section {
	padding-bottom: 0;
	}
	.pad-section img {
	margin: 0 auto;
	width: 100%;
	}
	#movie h2.section-header {
	font-size: 2.2em;
	padding-bottom: 30px;
	}
	.movie-placeholder {
	position: relative;
	width: 100%;
	overflow: hidden;
	}
	#play-button {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	display: -webkit-flex;
	-webkit-justify-content: center;
	justify-content: center;/* align horizontal */
	align-items:center;/* align vertical */
	-webkit-align-items:center;
	}
	#the-walk {
	padding-bottom: 0;
	}
	.parallax-section {
	height: 100%;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	#closer .col-lg-4,
	#closer .col-sm-6,
	#closer .col-xs-12,
	.gallery .col-lg-4,
	.gallery .col-sm-6,
	.gallery .col-xs-12 {
	padding: 0;
	position: relative;
	text-align: center;
	}
	#closer .caption-text {
	width: 100%;
	text-align: center;
	}
	#essentials {
	text-align: center;
	}
	#essentials img {
	width: 100%;
	}
	.right-sidebar {
	margin-top: 20px;
	}
	.right-sidebar p {
	margin-bottom: 20px;
	}
	.right-sidebar .row {
	position: relative;
	}
	.right-sidebar .caption-text {
	width: 100%;
	text-align: center;
	}
	
}
@media screen and (min-width:992px) {

	.navbar-centered .nav > li > a {
		font-size: 1.5em;
		padding: 25px 20px;
	}
	.header-container {
	margin-bottom: 40px;
	
	}
	/* Sections */
	.mobile-hero,.mobile-family {
	display: none;
	}
	.pad-section {
	padding: 10px 0;
	}
	#hero {
	display: block;
	background: url('../images/parallax-1-normal.jpg') 50% 0 no-repeat fixed;
	min-height: 600px;
	max-height: 80%;
	}
	#the-track {
	background: url('../images/parallax-2-normal.jpg') 50% 0 no-repeat fixed;
	min-height: 600px;
	max-height: 90%;
	}
	#family {
	display: block;
	background: url('../images/parallax-3-normal.jpg') 50% 0 no-repeat fixed;
	min-height: 600px;
	max-height: 30%;
	}
	.gallery.pad-section {
	padding-bottom: 0;
	}
	.pad-section img {
	margin: 0 auto;
	width: 100%;
	}
	#movie h2.section-header {
	font-size: 2.2em;
	padding-bottom: 30px;
	}
	.movie-placeholder {
	position: relative;
	width: 100%;
	overflow: hidden;
	}
	#play-button {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	display: -webkit-flex;
	-webkit-justify-content: center;
	justify-content: center;/* align horizontal */
	align-items:center;/* align vertical */
	-webkit-align-items:center;
	}
	#the-walk {
	padding-bottom: 0;
	}
	.parallax-section {
	height: 100%;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	#closer .col-lg-4,
	#closer .col-sm-6,
	#closer .col-xs-12,
	.gallery .col-lg-4,
	.gallery .col-sm-6,
	.gallery .col-xs-12 {
	padding: 0;
	position: relative;
	text-align: center;
	}
	#closer .caption-text {
	width: 100%;
	text-align: center;
	}
	#essentials {
	text-align: center;
	}
	#essentials img {
	width: 100%;
	}
	.right-sidebar {
	margin-top: 20px;
	}
	.right-sidebar p {
	margin-bottom: 20px;
	}
	.right-sidebar .row {
	position: relative;
	}
	.right-sidebar .caption-text {
	width: 100%;
	text-align: center;
	}


	
}
@media screen and (min-width:1200px) {
	.navbar-centered .nav > li > a {
		font-size: 1.5em;
		padding: 35px 25px;
	}
	/* Sections */
	.pad-section {
	padding: 10px 0;
	}
	#hero {
	display: block;
	background: url('../images/parallax-1-wide.jpg') 50% 0 no-repeat fixed;
	background-size: 100% auto;
	}
	#family {
	display: block;
	background: url('../images/parallax-3-wide.jpg') 50% 0 no-repeat fixed;
	width: 100%;
	background-size: 100% auto;
	}
	.movie-placeholder {
	position: relative;
	width: 100%;
	max-width: 1500px;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
	}
	#essentials img,
	.footer-image img {
	width: 100%;
	}
	.indent {
	padding-left: 50px;
	}
	.main-col p {
	margin-bottom: 20px;
	padding-right: 40px;
	}
	.img-responsive.no-pad {
	padding: 10px 0;
	}
	
}

/* Bootstrap Modal styles */
.modal-header {
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #0480be;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	color: #ffffff;
 }

.left-space {
	margin-left: 20px;
}

